Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IrisLogDemon", "IrisLogDemon.vcproj", "{971C64EC-5355-4E2E-B0FE-457577A5B618}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectName0 = Perforce\u0020Project
		SccLocalPath0 = ..
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection0 = LogDemon\\
		SolutionUniqueID = {34B4FD74-E694-4DEF-B24F-B581ED1051FD}
		SccProjectUniqueName1 = IrisLogDemon.vcproj
		SccLocalPath1 = ..
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection1 = LogDemon\\
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{971C64EC-5355-4E2E-B0FE-457577A5B618}.Debug.ActiveCfg = Debug|Win32
		{971C64EC-5355-4E2E-B0FE-457577A5B618}.Debug.Build.0 = Debug|Win32
		{971C64EC-5355-4E2E-B0FE-457577A5B618}.Release.ActiveCfg = Release|Win32
		{971C64EC-5355-4E2E-B0FE-457577A5B618}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
